Prefer an exact language match over a prefix match
[rails.git] / Gemfile.lock
1 GEM
2   remote: http://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (3.1.3)
6       actionpack (= 3.1.3)
7       mail (~> 2.3.0)
8     actionpack (3.1.3)
9       activemodel (= 3.1.3)
10       activesupport (= 3.1.3)
11       builder (~> 3.0.0)
12       erubis (~> 2.7.0)
13       i18n (~> 0.6)
14       rack (~> 1.3.5)
15       rack-cache (~> 1.1)
16       rack-mount (~> 0.8.2)
17       rack-test (~> 0.6.1)
18       sprockets (~> 2.0.3)
19     activemodel (3.1.3)
20       activesupport (= 3.1.3)
21       builder (~> 3.0.0)
22       i18n (~> 0.6)
23     activerecord (3.1.3)
24       activemodel (= 3.1.3)
25       activesupport (= 3.1.3)
26       arel (~> 2.2.1)
27       tzinfo (~> 0.3.29)
28     activeresource (3.1.3)
29       activemodel (= 3.1.3)
30       activesupport (= 3.1.3)
31     activesupport (3.1.3)
32       multi_json (~> 1.0)
33     addressable (2.2.6)
34     arel (2.2.1)
35     builder (3.0.0)
36     coffee-rails (3.1.1)
37       coffee-script (>= 2.2.0)
38       railties (~> 3.1.0)
39     coffee-script (2.2.0)
40       coffee-script-source
41       execjs
42     coffee-script-source (1.2.0)
43     composite_primary_keys (4.1.2)
44       activerecord (~> 3.1)
45     dynamic_form (1.1.4)
46     erubis (2.7.0)
47     execjs (1.3.0)
48       multi_json (~> 1.0)
49     faraday (0.7.6)
50       addressable (~> 2.2)
51       multipart-post (~> 1.1)
52       rack (~> 1.1)
53     hike (1.2.1)
54     httpclient (2.2.4)
55     i18n (0.6.0)
56     iconv (0.1)
57     jquery-rails (1.0.19)
58       railties (~> 3.0)
59       thor (~> 0.14)
60     json (1.6.5)
61     libv8 (3.3.10.4)
62     libxml-ruby (2.2.2)
63     mail (2.3.0)
64       i18n (>= 0.4.0)
65       mime-types (~> 1.16)
66       treetop (~> 1.4.8)
67     memcache-client (1.8.5)
68     memcached (1.3.6)
69     mime-types (1.17.2)
70     multi_json (1.0.4)
71     multipart-post (1.1.4)
72     nokogiri (1.5.0)
73     oauth (0.4.5)
74     oauth-plugin (0.4.0.rc2)
75       multi_json
76       oauth (~> 0.4.4)
77       oauth2
78       rack
79     oauth2 (0.5.2)
80       faraday (~> 0.7)
81       multi_json (~> 1.0)
82     open_id_authentication (1.1.0)
83       rack-openid (~> 1.3)
84     pg (0.12.2)
85     polyglot (0.3.3)
86     rack (1.3.6)
87     rack-cache (1.1)
88       rack (>= 0.4)
89     rack-mount (0.8.3)
90       rack (>= 1.0.0)
91     rack-openid (1.3.1)
92       rack (>= 1.1.0)
93       ruby-openid (>= 2.1.8)
94     rack-ssl (1.3.2)
95       rack
96     rack-test (0.6.1)
97       rack (>= 1.0)
98     rails (3.1.3)
99       actionmailer (= 3.1.3)
100       actionpack (= 3.1.3)
101       activerecord (= 3.1.3)
102       activeresource (= 3.1.3)
103       activesupport (= 3.1.3)
104       bundler (~> 1.0)
105       railties (= 3.1.3)
106     rails-i18n-updater (1.0.1)
107       actionpack
108       activesupport
109       rails
110     railties (3.1.3)
111       actionpack (= 3.1.3)
112       activesupport (= 3.1.3)
113       rack-ssl (~> 1.3.2)
114       rake (>= 0.8.7)
115       rdoc (~> 3.4)
116       thor (~> 0.14.6)
117     rake (0.9.2.2)
118     rdoc (3.12)
119       json (~> 1.4)
120     rinku (1.5.0)
121     rmagick (2.13.1)
122     ruby-openid (2.1.8)
123     sanitize (2.0.3)
124       nokogiri (>= 1.4.4, < 1.6)
125     sass (3.1.12)
126     sass-rails (3.1.5)
127       actionpack (~> 3.1.0)
128       railties (~> 3.1.0)
129       sass (~> 3.1.10)
130       tilt (~> 1.3.2)
131     sprockets (2.0.3)
132       hike (~> 1.2)
133       rack (~> 1.0)
134       tilt (~> 1.1, != 1.3.0)
135     therubyracer (0.9.9)
136       libv8 (~> 3.3.10)
137     thor (0.14.6)
138     tilt (1.3.3)
139     timecop (0.3.5)
140     treetop (1.4.10)
141       polyglot
142       polyglot (>= 0.3.1)
143     tzinfo (0.3.31)
144     uglifier (1.2.3)
145       execjs (>= 0.3.0)
146       multi_json (>= 1.0.2)
147     validates_email_format_of (1.5.3)
148
149 PLATFORMS
150   ruby
151
152 DEPENDENCIES
153   SystemTimer (>= 1.1.3)
154   coffee-rails (~> 3.1.0)
155   composite_primary_keys (>= 4.1.2)
156   dynamic_form
157   httpclient
158   iconv
159   jquery-rails
160   libxml-ruby (>= 2.0.5)
161   memcache-client
162   memcached
163   oauth-plugin (>= 0.4.0.pre7)
164   open_id_authentication (>= 1.1.0)
165   pg
166   rails (= 3.1.3)
167   rails-i18n-updater
168   rinku (>= 1.2.2)
169   rmagick
170   sanitize
171   sass-rails (~> 3.1.0)
172   therubyracer
173   timecop
174   uglifier
175   validates_email_format_of (>= 1.5.1)